Error

two or more packages specified (libkf5kdelibs4support-data libsane-extras)